{
  "verseBefore": "Vợ ngươi sẽ như cây nho sai quả trong nhà ngươi; các con ngươi khi ngồi chung quanh bàn ngươi sẽ như những cây ô-liu.\n\\q",
  "verseAfter": "Vợ ngươi sẽ như cây nho sai quả \\q1 trong nhà ngươi; \\q1 các con ngươi sẽ như những cây ô-liu \\q1 khi ngồi chung quanh bàn ngươi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 128,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:30:45.200Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 128,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_128"
  }
}
